<template>
  <div id="d" style="width:280px;">
    <canvas id="c" height="280px" width="280px"></canvas>
  </div>
</template>

<script>
  export default {
    name: 'Can',
    mounted() {
      this.ctx = document.getElementById("c").getContext("2d");
    },
    methods: {
      clearCanvas: function () {this.ctx.fillRect(0,0,280,280);}
    }
  }
</script>

<style scoped>
  #c {
    border: 1px solid black;
  }
</style>